.container {
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.cartWrapper {
  position: fixed;
  right: 0;
  z-index: 5;
}

.cartItem {
  display: flex;
  align-items: center;
  padding: 7px 8px;
  border-radius: 5px;
  background-color: #77b036;

  img {
    margin-right: 8px;
  }
  p {
    color: #fff;
  }
}
